@charset "utf-8";
/* 再確認 */


.content {
	width: 100%;
	height: 100%;
	display: block;
	position: relative;
	padding: 10px 0px;
}




h2 {
	margin: 40px 0 40px 0;
	font-size: 35px;
	line-height: 150%;
	text-align: center;
	color: #009EDB;
}

h3 {
	margin: 35px 0 20px 0;
	font-size: 28px;
	line-height: 150%;
	text-align: center;
}


.kakomi_red {
	width: 100%;
	height: 70px;
	display: block;
	margin: 50px 0px 30px 0;
	text-align: center;
	border: 5px double red;
	box-sizing: border-box;
	background: #FFFFB3;
}


.image_center {
	width: 100%;
	height: 100%;
	display: block;
	margin: 20px 0px;
	text-align: center;
}

ul.description {
	list-style: url(../../images/common/bull_circle_gray.png);
	margin: 10px 0px 10px 20px;
}


ul.description > li {
	padding-bottom: 10px;